{{ partial "header.html" . }}

<article>
  <ul>
    {{ range .Pages }}
      <li>
        <b><a href="{{ .Permalink }}">{{ .Title }}</a></b>
        <time>{{ .Lastmod.Format "2006-01-02" }}</time>
      </li>
    {{ end }}
    {{ range .Sections }}
      <li>
        <b><a href="{{ .Permalink }}">{{ .Title }}</a></b>
        <time>{{ .Lastmod.Format "2006-01-02" }}</time>
      </li>
    {{ end }}
  </ul>
</article>

{{ partial "footer.html" . }}
